body {
	margin: 0px;
	background-color: white;
	font: 100% 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

img {
	border: 0px;
}

a {
	text-decoration: none;
}

a:hover {
	color: #b5b838;
}

#container {
	top: 50px;
	position: absolute;
	left: 104px;
	width: 814px;
}

#header {
	background-color: white;
}

#intro {
	padding-top: 2em;
	padding-left: 6em;
	padding-right: 3em;
	padding-bottom: 1em;
	background-color: white;
}

#blender-work {
	padding-top: 1em;
	padding-left: 6em;
	padding-right: 3em;
	padding-bottom: 1em;
	background-color: white;
}

#blender-work .p1 {
	margin-left: 10px;
}

#blender-work .p2 {
	margin-left: 10px;
}

#blender-work .p3 {
	margin-left: 10px;
}

#blender-work .p4 {
	margin-left: 30px;
}

#news {
	padding-top: 1em;
	padding-left: 6em;
	padding-right: 3em;
	padding-bottom: 1em;
	background-color: white;
}

#buttons {
	padding-top: 1em;
	padding-left: 6em;
	padding-right: 3em;
	padding-bottom: 1em;
	background-color: white;
}

#footer {
	text-align: center;
	padding-top: 3em;
	padding-left: 6em;
	padding-right: 3em;
	padding-bottom: 3em;
	background-color: white;
}

/* hidden stuff */

#header h1,
#header h2,
#header h3 { display: none; }


